.dg_headerimg {
    width: 100%;
}
.dg_headerbg {
    /*background: url('headerbg.jpg')*/
    background: #000;
}
.dg_nopad {
    padding: 0px !important;
}
.dg_mainrow {
    min-height: 452px;
}
    .dg_ticks {
        margin-top:50px;
    }
    .dg_appinfo {
        margin-top:40px;
    }

.dg_apple, .dg_android, .dg_phone {
   display:none;
}

.dg_footer {
    text-align: center;
    border-top: 2px #000 solid;
    padding-top: 20px;
    
}

@media (min-width:991px) {
    .dg_phone {
        margin-top:-20px;
    }
    .dg_footer {
        margin-top:-25px;
    }
}

@media (max-width:990px) {
    .dg_ticks {
        margin-top:;
    }
    .dg_ticks, .dg_appinfo, .dg_phone {
        text-align: center;
    }
}